#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/key/Git/linux/developpment/communication/i2c/i2c.hpp
unistd.h
-
stdint.h
-
memory
-
ostream
-
iostream
-
../../config.h
/home/key/Git/linux/developpment/config.h

/home/key/Git/linux/developpment/config.h

/home/key/Git/linux/developpment/drivers/pf8574/pf8574lcd.cpp
pf8574lcd.h
/home/key/Git/linux/developpment/drivers/pf8574/pf8574lcd.h

/home/key/Git/linux/developpment/drivers/pf8574/pf8574lcd.h
stdio.h
-
stdlib.h
-
stdint.h
-
string.h
-
unistd.h
-
sys/time.h
-
errno.h
-
sys/types.h
-
limits.h
-
../../communication/i2c/i2c.hpp
/home/key/Git/linux/developpment/communication/i2c/i2c.hpp

